Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

b2Transform Member List

This is the complete list of members for b2Transform, including all inherited members.

b2Transform() | b2Transform | inline
b2Transform(const b2Vec2 &position, const b2Rot &rotation) | b2Transform | inline
p (defined in b2Transform) | b2Transform |
q (defined in b2Transform) | b2Transform |
Set(const b2Vec2 &position, float32 angle) | b2Transform | inline
SetIdentity() | b2Transform | inline